.video-list {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}

.video-list li {
  width: 47.38%;
}

.video-list li .video {
  width: 100%;
  display: inline-block;
}

.video-list li .video_thumbnail {
  width: 100%;
  display: inline-block;
  position: relative;
}

.video-list li .video_thumbnail::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 50px;
  width: 71px !important;
  z-index: 1;
  pointer-events: none;
  background: url(../images/common/icon-youtube.svg) 0px 0px / cover no-repeat;
}

.video-list li .video_thumbnail img {
  width: 100%;
}

.video-list li .video_title {
  width: 100%;
  display: inline-block;
}

@media only screen and (max-width: 750px) {
  .video-list {
    gap: 20px;
  }

  .video-list li {
    width: 100%;
  }

}